tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason Novotny <novo...@aei.mpg.de>
Subject detecting tomcat 5.5
Date Tue, 03 May 2005 20:43:01 GMT

Hi,

    I'm trying to update my build script to do some conditional checking 
to see if I'm deploying my code to Tomcat 5.5 or using an older version. 
Is there something (like a particular file or directory) I can check 
reliably that would indicate that I'm using 5.5 versus an older version?

    Thanks, Jason

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message